features:
  primary:
    - name: "View epic progress by weight completed on your roadmaps"
      available_in: [premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/group/roadmap/'
      image_url: '/images/12_9/progress_via_roadmap.png'
      reporter: kokeefe
      stage: plan
      categories:
        - 'Roadmaps'
        - 'Epics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/5164'
      description:
        Knowing the status of work in flight is critical. Our Roadmap now helps you visualize progress by displaying the percentage of weight completed via a progress bar on displayed epics. Keep up to date with your critical projects and efforts with ease!
